/**
 * Diese Klasse implementiert den Einfachsten Ki Spieler.
 * @author Florian und Florian
 * */
public class SpecificAiPlayerEasy extends AiPlayer{

	/**
	 * Bein einfachen Ki Spieler wird nur der AiPlayer initialisiert und der Name gesetzt,
	 * da in der Eltern-Klasse AiPlayer eine default implementierung für alle Methoden existieren.
	 */
	public SpecificAiPlayerEasy() {
		super();
		this.setName("AI Player Easy");
	}
    
}
